Skip to:
Content
Pages
Categories
Search
Top
Bottom

Plugin Compatibility – BP 1.5

This list is a community volunteer effort to check compatibility of the majority of publicly available BuddyPress plugins against BuddyPress 1.5. Even if a plugin is marked as not fully working, most plugins will eventually be updated by their authors, but please be patient. If you know of a plugin that works with BuddyPress 1.5, or doesn’t, please contribute to this forum discussion.

If you’re a plugin author, the BuddyPress Media plugin team has put together a wiki showing developers how to make their plugin compatible with BuddyPress 1.5.

PASS

FAIL

UNKNOWN